# Generated by Django 4.2.7 on 2024-02-11 18:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mecanica', '0011_remove_servicios_proximo'),
    ]

    operations = [
        migrations.AddField(
            model_name='servicios',
            name='productos',
            field=models.ManyToManyField(related_name='servicios_relacionados', to='mecanica.producto'),
        ),
    ]
